drwxr-xr-x   2 ftp      ftp           512 Oct  6  2012 .
drwxr-xr-x   4 ftp      ftp          1024 May 12  2013 ..
-rw-r--r--   1 ftp      ftp         56857 Oct  6  2012 May2012.jpg
-rw-r--r--   1 ftp      ftp         47273 Oct  6  2012 October2012.jpg
-rw-r--r--   1 ftp      ftp         44760 Oct  6  2012 from_the_tiller_1.jpg
-rw-r--r--   1 ftp      ftp         30858 Oct  6  2012 july2012.jpg
-rw-r--r--   1 ftp      ftp         31347 Oct  6  2012 june2012.jpg
-rw-r--r--   1 ftp      ftp         56857 Oct  6  2012 may2012.jpg
-rw-r--r--   1 ftp      ftp         47273 Oct  6  2012 october2012.jpg
